| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - u -

- UndeclaredElemInAttList : XMLErrs
- UndeclaredElemInCM : XMLErrs
- UndeclaredElemInDocType : XMLValid
- Unexpected2ndSurrogateChar : XMLErrs
- UnexpectedEOE : XMLErrs
- UnexpectedEOF : XMLErrs
- UnexpectedError : XMLErrs
- UnexpectedTextBeforeRoot : XMLErrs
- UnexpectedWhitespace : XMLErrs
- UnionRepeated : XMLErrs
- UniqueParticleAttributionFail : XMLValid
- Unknown : XMLURL
- UnKnown : XMLElementDecl , XMLNumber , XMLResourceIdentifier
- UnknownBaseDatatype : XMLValid
- UnknownComplexType : XMLErrs
- UnknownEntityRefAttr : XMLValid
- UnknownFacet : XMLValid
- UnknownNotRefAttr : XMLValid
- UnknownPrefix : XMLErrs
- UnknownSimpleType : XMLErrs
- UNORDERED_NODE_ITERATOR_TYPE : DOMXPathResult
- UNORDERED_NODE_SNAPSHOT_TYPE : DOMXPathResult
- UnRep_CharRef : XMLFormatter
- UnRep_Fail : XMLFormatter
- UnRep_RepChar : XMLTranscoder
- UnRep_Replace : XMLFormatter
- UnRep_Throw : XMLTranscoder
- UnresolvedPrefix : XMLErrs
- UnspecifiedBase : XMLErrs
- UnsupportedEncoding : XMLTransService
- UnsupportedXMLVersion : XMLErrs
- UnterminatedCDATASection : XMLErrs
- UnterminatedCharRef : XMLErrs
- UnterminatedComment : XMLErrs
- UnterminatedContentModel : XMLErrs
- UnterminatedDOCTYPE : XMLErrs
- UnterminatedElementDecl : XMLErrs
- UnterminatedEndTag : XMLErrs
- UnterminatedEntityDecl : XMLErrs
- UnterminatedEntityLiteral : XMLErrs
- UnterminatedEntityRef : XMLErrs
- UnterminatedNotationDecl : XMLErrs
- UnterminatedPI : XMLErrs
- UnterminatedStartTag : XMLErrs
- UnterminatedXMLDecl : XMLErrs
- UntypedElement : XMLErrs
- utc : XMLDateTime
- UTC_NEG : XMLDateTime
- UTC_POS : XMLDateTime
- UTC_STD : XMLDateTime
- UTC_UNKNOWN : XMLDateTime

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.